/*GLOBAL*/

#main
{
	margin-top:40px;
	margin-bottom:40px;
}

/*NAVIGATION*/

 .navbar .nav > li > a {
    -webkit-transition:all ease-in-out .3s;
    -moz-transition:all ease-in-out .3s;
    -ms-transition:all ease-in-out .3s;
    -o-transition:all ease-in-out .3s;
    transition:all ease-in-out .3s;
}

/*HEADER*/

.jumbotron
{
	background-image:url(../img/header-background.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center top;
	padding:20px 0;
	margin:0;
	font-size:22px;
	font-weight:400;
	line-height:30px;
	min-height:170px;
}

.headline
{
	color:#FFF;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size:30px;
	padding:20px 0;
}
.bar-header {
	border-bottom: 1px solid #e8e8e8;
	border-top: 1px solid #747474;
	background-color: #FFF;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height: 20px;
	font-weight:700;
}


/*PROMO BOXES*/

.flex{
	display:-ms-flexbox;
	display:flex;
	flex-wrap:wrap;
}

@media (max-width: 769px) {
  #fade {
    margin-top: 30px;
  }
}

@media (min-width: 992px) {
	.flex .col-md-3{
		display:-ms-flexbox;
		display:flex;
		flex-basis:25%;
	}

	.flex .col-md-3 .promo-link{
		display:-ms-flexbox;
		display:flex;
	}
}

@media (max-width: 991px) {
	.flex .col-md-3{
		width:100%;
	}
}

.promo-box
{
	text-align:center;
	border-radius:5px;
	padding:10px;
	margin-bottom:20px;
	min-height:220px;
	-webkit-transition:all ease-in-out .3s;
    -moz-transition:all ease-in-out .3s;
    -ms-transition:all ease-in-out .3s;
    -o-transition:all ease-in-out .3s;
    transition:all ease-in-out .3s;
}
.promo-box-sidebar
{
	text-align:center;
	border-radius:5px;
	padding:10px;
	margin-bottom:20px;
	-webkit-transition:all ease-in-out .3s;
    -moz-transition:all ease-in-out .3s;
    -ms-transition:all ease-in-out .3s;
    -o-transition:all ease-in-out .3s;
    transition:all ease-in-out .3s;
}
.promo-heading
{
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-weight:700;
	color:#FFF;
	font-size:20px;
	text-decoration: none;
}
a.promo-link {
	text-decoration: none;
}

.promo-box p, .promo-box-sidebar p
{
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:400;
	color:#FFF;
	font-size:16px;
	line-height:16px;
}
.promo-1
{
	background-color:#125595;
}
div.promo-1:hover, div.promo-2:hover, div.promo-3:hover, div.promo-4:hover, div.promo-5:hover {
    background-color:#6d6e70;
}
.promo-2
{
	background-color:#1461ab;
}
.promo-3
{
	background-color:#1f70be;
}
.promo-4
{
	background-color:#3389da;
}
.promo-5
{
	background-color:#3f97ec;
}

/*PAGE LAYOUT*/

a {
  color: #1e79cc;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #8ebf65;
  text-decoration: none;
}


p {
	margin: 0 0 6px;
  	color:#555555;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:16px;
}
.section-heading
{
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-weight:900;
	color:#8ebf65;
	font-size:32px;
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-weight:700;
	color:#565656;
	text-decoration: none;
	}
h1 {
	font-size:30px;
}
h2 {
	font-size:28px;
}
h3 {
	font-size:26px;
}
h4 {
	font-size:24px;
}
h5 {
	font-size:22px;
}
h6 {
	font-size:20px;
}
/*FOOTER*/

.footer
{
	background-color:#2d2c2c;
	clear:both;
	padding:30px 0;
}

.copyright
{
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:13px;
	margin:10px 0;
	padding:0;
}

.footer-tag-2 p {
  margin: 0;
  color: white;
}

.copyright p {
	font-size: 13px;
	margin-bottom: 0;
}

.bar-footer {
	border-top: 1px solid #e8e8e8;
	background-color: #FFF;
}
#footer-columns img
{
	opacity:0.4;
	filter:alpha(opacity=40);
	-webkit-transition:all ease-in-out .3s;
    -moz-transition:all ease-in-out .3s;
    -ms-transition:all ease-in-out .3s;
    -o-transition:all ease-in-out .3s;
    transition:all ease-in-out .3s;
}
#footer-columns img:hover
{
	opacity:1.0;
	filter:alpha(opacity=100);
}
.ui-datepicker-month, .ui-datepicker-year {
	color:#000;
}


.gfield_label {
	padding-top: 30px;
}

/*FORM*/
.gform_wrapper ~ .not-found {
	display: none;
}
.gforms_confirmation_message ~ .not-found {
	display: none;
}